Index: branches/src/ProcessManagement/ProcessManagement/Forms/DataEntry/Request/SelectPayment/FrmSelectPayment.Designer.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/Forms/DataEntry/Request/SelectPayment/FrmSelectPayment.Designer.cs	(revision 87)
+++ branches/src/ProcessManagement/ProcessManagement/Forms/DataEntry/Request/SelectPayment/FrmSelectPayment.Designer.cs	(revision 88)
@@ -53,10 +53,11 @@
             System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle23 = new System.Windows.Forms.DataGridViewCellStyle();
             System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle24 = new System.Windows.Forms.DataGridViewCellStyle();
             System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle25 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle26 = new System.Windows.Forms.DataGridViewCellStyle();
             this.label3 = new System.Windows.Forms.Label();
             this.panel1 = new System.Windows.Forms.Panel();
             this.btnShow = new System.Windows.Forms.Button();
-            this.comboBox1 = new System.Windows.Forms.ComboBox();
+            this.cbTargetMonth = new System.Windows.Forms.ComboBox();
             this.label2 = new System.Windows.Forms.Label();
             this.dgvMaster = new System.Windows.Forms.DataGridView();
             this.btnAddCmp = new System.Windows.Forms.Button();
@@ -64,6 +65,7 @@
             this.btnAddFld = new System.Windows.Forms.Button();
             this.Registration = new System.Windows.Forms.Button();
             this.btnEnd = new System.Windows.Forms.Button();
+            this.button1 = new System.Windows.Forms.Button();
             this.EditStatus = new System.Windows.Forms.DataGridViewTextBoxColumn();
             this.No = new System.Windows.Forms.DataGridViewTextBoxColumn();
             this.OrderersDivision = new System.Windows.Forms.DataGridViewTextBoxColumn();
@@ -154,7 +156,7 @@
             this.label3.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
             this.label3.Name = "label3";
             this.label3.Size = new System.Drawing.Size(292, 34);
-            this.label3.TabIndex = 3;
+            this.label3.TabIndex = 0;
             this.label3.Text = "入　金　確　認";
             this.label3.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
@@ -163,13 +165,14 @@
             this.panel1.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
             this.panel1.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(128)))), ((int)(((byte)(255)))), ((int)(((byte)(255)))));
+            this.panel1.Controls.Add(this.button1);
             this.panel1.Controls.Add(this.btnShow);
-            this.panel1.Controls.Add(this.comboBox1);
+            this.panel1.Controls.Add(this.cbTargetMonth);
             this.panel1.Controls.Add(this.label2);
             this.panel1.Location = new System.Drawing.Point(8, 50);
             this.panel1.Name = "panel1";
             this.panel1.Size = new System.Drawing.Size(1399, 61);
-            this.panel1.TabIndex = 6;
+            this.panel1.TabIndex = 1;
             // 
             // btnShow
             // 
@@ -179,23 +182,23 @@
             this.btnShow.Location = new System.Drawing.Point(220, 16);
             this.btnShow.Name = "btnShow";
             this.btnShow.Size = new System.Drawing.Size(120, 30);
-            this.btnShow.TabIndex = 6;
+            this.btnShow.TabIndex = 2;
             this.btnShow.Text = "表　示";
             this.btnShow.UseVisualStyleBackColor = false;
             this.btnShow.Click += new System.EventHandler(this.btnShow_Click);
             // 
-            // comboBox1
+            // cbTargetMonth
             // 
-            this.comboBox1.BackColor = System.Drawing.Color.WhiteSmoke;
-            this.comboBox1.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
-            this.comboBox1.DropDownWidth = 120;
-            this.comboBox1.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
-            this.comboBox1.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.comboBox1.FormattingEnabled = true;
-            this.comboBox1.Location = new System.Drawing.Point(94, 19);
-            this.comboBox1.Name = "comboBox1";
-            this.comboBox1.Size = new System.Drawing.Size(120, 24);
-            this.comboBox1.TabIndex = 7;
+            this.cbTargetMonth.BackColor = System.Drawing.Color.WhiteSmoke;
+            this.cbTargetMonth.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
+            this.cbTargetMonth.DropDownWidth = 120;
+            this.cbTargetMonth.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
+            this.cbTargetMonth.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.cbTargetMonth.FormattingEnabled = true;
+            this.cbTargetMonth.Location = new System.Drawing.Point(94, 19);
+            this.cbTargetMonth.Name = "cbTargetMonth";
+            this.cbTargetMonth.Size = new System.Drawing.Size(120, 24);
+            this.cbTargetMonth.TabIndex = 1;
             // 
             // label2
             // 
@@ -206,7 +209,7 @@
             this.label2.Location = new System.Drawing.Point(8, 16);
             this.label2.Name = "label2";
             this.label2.Size = new System.Drawing.Size(80, 30);
-            this.label2.TabIndex = 6;
+            this.label2.TabIndex = 0;
             this.label2.Text = "対象月";
             this.label2.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
@@ -309,7 +312,7 @@
             this.dgvMaster.RowHeadersWidth = 24;
             this.dgvMaster.RowTemplate.Height = 21;
             this.dgvMaster.Size = new System.Drawing.Size(1399, 474);
-            this.dgvMaster.TabIndex = 7;
+            this.dgvMaster.TabIndex = 2;
             // 
             // btnAddCmp
             // 
@@ -320,7 +323,7 @@
             this.btnAddCmp.Location = new System.Drawing.Point(8, 597);
             this.btnAddCmp.Name = "btnAddCmp";
             this.btnAddCmp.Size = new System.Drawing.Size(120, 30);
-            this.btnAddCmp.TabIndex = 15;
+            this.btnAddCmp.TabIndex = 3;
             this.btnAddCmp.Text = "発注者追加";
             this.btnAddCmp.UseVisualStyleBackColor = false;
             this.btnAddCmp.Click += new System.EventHandler(this.btnAddCmp_Click);
@@ -334,7 +337,7 @@
             this.btnDelCmp.Location = new System.Drawing.Point(134, 597);
             this.btnDelCmp.Name = "btnDelCmp";
             this.btnDelCmp.Size = new System.Drawing.Size(120, 30);
-            this.btnDelCmp.TabIndex = 16;
+            this.btnDelCmp.TabIndex = 4;
             this.btnDelCmp.Text = "発注者削除";
             this.btnDelCmp.UseVisualStyleBackColor = false;
             this.btnDelCmp.Click += new System.EventHandler(this.btnDelCmp_Click);
@@ -348,7 +351,7 @@
             this.btnAddFld.Location = new System.Drawing.Point(260, 597);
             this.btnAddFld.Name = "btnAddFld";
             this.btnAddFld.Size = new System.Drawing.Size(120, 30);
-            this.btnAddFld.TabIndex = 17;
+            this.btnAddFld.TabIndex = 5;
             this.btnAddFld.Text = "現場追加";
             this.btnAddFld.UseVisualStyleBackColor = false;
             this.btnAddFld.Click += new System.EventHandler(this.btnAddFld_Click);
@@ -362,7 +365,7 @@
             this.Registration.Location = new System.Drawing.Point(1161, 597);
             this.Registration.Name = "Registration";
             this.Registration.Size = new System.Drawing.Size(120, 30);
-            this.Registration.TabIndex = 19;
+            this.Registration.TabIndex = 6;
             this.Registration.Text = "登　録";
             this.Registration.UseVisualStyleBackColor = false;
             this.Registration.Click += new System.EventHandler(this.Registration_Click);
@@ -376,11 +379,22 @@
             this.btnEnd.Location = new System.Drawing.Point(1287, 597);
             this.btnEnd.Name = "btnEnd";
             this.btnEnd.Size = new System.Drawing.Size(120, 30);
-            this.btnEnd.TabIndex = 20;
+            this.btnEnd.TabIndex = 7;
             this.btnEnd.Text = "終　了";
             this.btnEnd.UseVisualStyleBackColor = false;
             this.btnEnd.Click += new System.EventHandler(this.btnEnd_Click);
             // 
+            // button1
+            // 
+            this.button1.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.button1.Location = new System.Drawing.Point(850, 23);
+            this.button1.Name = "button1";
+            this.button1.Size = new System.Drawing.Size(60, 23);
+            this.button1.TabIndex = 3;
+            this.button1.Text = "・・・";
+            this.button1.UseVisualStyleBackColor = true;
+            this.button1.Click += new System.EventHandler(this.button1_Click);
+            // 
             // EditStatus
             // 
             this.EditStatus.HeaderText = "■編集状態";
@@ -429,6 +443,8 @@
             // 
             // DepositDate
             // 
+            dataGridViewCellStyle3.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.DepositDate.DefaultCellStyle = dataGridViewCellStyle3;
             this.DepositDate.HeaderText = "入金日";
             this.DepositDate.Name = "DepositDate";
             this.DepositDate.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
@@ -436,8 +452,8 @@
             // 
             // DepositAmountCash
             // 
-            dataGridViewCellStyle3.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
-            this.DepositAmountCash.DefaultCellStyle = dataGridViewCellStyle3;
+            dataGridViewCellStyle4.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
+            this.DepositAmountCash.DefaultCellStyle = dataGridViewCellStyle4;
             this.DepositAmountCash.HeaderText = "入金金額\r\n（振込）";
             this.DepositAmountCash.Name = "DepositAmountCash";
             this.DepositAmountCash.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
@@ -445,8 +461,8 @@
             // 
             // DepositAmountBill
             // 
-            dataGridViewCellStyle4.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
-            this.DepositAmountBill.DefaultCellStyle = dataGridViewCellStyle4;
+            dataGridViewCellStyle5.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
+            this.DepositAmountBill.DefaultCellStyle = dataGridViewCellStyle5;
             this.DepositAmountBill.HeaderText = "入金金額\r\n（手形）";
             this.DepositAmountBill.Name = "DepositAmountBill";
             this.DepositAmountBill.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
@@ -479,8 +495,8 @@
             // 
             // PaymentSchedule
             // 
-            dataGridViewCellStyle5.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            this.PaymentSchedule.DefaultCellStyle = dataGridViewCellStyle5;
+            dataGridViewCellStyle6.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.PaymentSchedule.DefaultCellStyle = dataGridViewCellStyle6;
             this.PaymentSchedule.HeaderText = "入金\r\n予定日";
             this.PaymentSchedule.Name = "PaymentSchedule";
             this.PaymentSchedule.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
@@ -489,8 +505,8 @@
             // 
             // BillCreationDate
             // 
-            dataGridViewCellStyle6.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            this.BillCreationDate.DefaultCellStyle = dataGridViewCellStyle6;
+            dataGridViewCellStyle7.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.BillCreationDate.DefaultCellStyle = dataGridViewCellStyle7;
             this.BillCreationDate.HeaderText = "請求日";
             this.BillCreationDate.Name = "BillCreationDate";
             this.BillCreationDate.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
@@ -498,8 +514,8 @@
             // 
             // BillPrice
             // 
-            dataGridViewCellStyle7.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
-            this.BillPrice.DefaultCellStyle = dataGridViewCellStyle7;
+            dataGridViewCellStyle8.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
+            this.BillPrice.DefaultCellStyle = dataGridViewCellStyle8;
             this.BillPrice.HeaderText = "請求金額\r\n（税抜）";
             this.BillPrice.Name = "BillPrice";
             this.BillPrice.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
@@ -507,8 +523,8 @@
             // 
             // TaxPrice
             // 
-            dataGridViewCellStyle8.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
-            this.TaxPrice.DefaultCellStyle = dataGridViewCellStyle8;
+            dataGridViewCellStyle9.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
+            this.TaxPrice.DefaultCellStyle = dataGridViewCellStyle9;
             this.TaxPrice.HeaderText = "請求金額\r\n（消費税）";
             this.TaxPrice.Name = "TaxPrice";
             this.TaxPrice.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
@@ -516,8 +532,8 @@
             // 
             // DepositAmount
             // 
-            dataGridViewCellStyle9.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
-            this.DepositAmount.DefaultCellStyle = dataGridViewCellStyle9;
+            dataGridViewCellStyle10.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
+            this.DepositAmount.DefaultCellStyle = dataGridViewCellStyle10;
             this.DepositAmount.HeaderText = "入金金額";
             this.DepositAmount.Name = "DepositAmount";
             this.DepositAmount.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
@@ -525,8 +541,8 @@
             // 
             // DiscountAmount
             // 
-            dataGridViewCellStyle10.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
-            this.DiscountAmount.DefaultCellStyle = dataGridViewCellStyle10;
+            dataGridViewCellStyle11.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
+            this.DiscountAmount.DefaultCellStyle = dataGridViewCellStyle11;
             this.DiscountAmount.HeaderText = "値引金額";
             this.DiscountAmount.Name = "DiscountAmount";
             this.DiscountAmount.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
@@ -534,8 +550,8 @@
             // 
             // CnstrPrice
             // 
-            dataGridViewCellStyle11.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
-            this.CnstrPrice.DefaultCellStyle = dataGridViewCellStyle11;
+            dataGridViewCellStyle12.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
+            this.CnstrPrice.DefaultCellStyle = dataGridViewCellStyle12;
             this.CnstrPrice.HeaderText = "協力金";
             this.CnstrPrice.Name = "CnstrPrice";
             this.CnstrPrice.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
@@ -543,8 +559,8 @@
             // 
             // Fees
             // 
-            dataGridViewCellStyle12.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
-            this.Fees.DefaultCellStyle = dataGridViewCellStyle12;
+            dataGridViewCellStyle13.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
+            this.Fees.DefaultCellStyle = dataGridViewCellStyle13;
             this.Fees.HeaderText = "手数料";
             this.Fees.Name = "Fees";
             this.Fees.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
@@ -552,8 +568,8 @@
             // 
             // OtherAdjustments
             // 
-            dataGridViewCellStyle13.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
-            this.OtherAdjustments.DefaultCellStyle = dataGridViewCellStyle13;
+            dataGridViewCellStyle14.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
+            this.OtherAdjustments.DefaultCellStyle = dataGridViewCellStyle14;
             this.OtherAdjustments.HeaderText = "その他調整";
             this.OtherAdjustments.Name = "OtherAdjustments";
             this.OtherAdjustments.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
@@ -561,8 +577,8 @@
             // 
             // CarryAmount
             // 
-            dataGridViewCellStyle14.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
-            this.CarryAmount.DefaultCellStyle = dataGridViewCellStyle14;
+            dataGridViewCellStyle15.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
+            this.CarryAmount.DefaultCellStyle = dataGridViewCellStyle15;
             this.CarryAmount.HeaderText = "次回繰越";
             this.CarryAmount.Name = "CarryAmount";
             this.CarryAmount.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
@@ -570,8 +586,8 @@
             // 
             // PersonName
             // 
-            dataGridViewCellStyle15.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            this.PersonName.DefaultCellStyle = dataGridViewCellStyle15;
+            dataGridViewCellStyle16.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.PersonName.DefaultCellStyle = dataGridViewCellStyle16;
             this.PersonName.HeaderText = "担当者\r\n承認";
             this.PersonName.Name = "PersonName";
             this.PersonName.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
@@ -591,8 +607,8 @@
             // 
             // ApprovalName_1
             // 
-            dataGridViewCellStyle16.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            this.ApprovalName_1.DefaultCellStyle = dataGridViewCellStyle16;
+            dataGridViewCellStyle17.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.ApprovalName_1.DefaultCellStyle = dataGridViewCellStyle17;
             this.ApprovalName_1.HeaderText = "承認者1\r\n承認";
             this.ApprovalName_1.Name = "ApprovalName_1";
             this.ApprovalName_1.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
@@ -625,8 +641,8 @@
             // 
             // ApprovalName_2
             // 
-            dataGridViewCellStyle17.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            this.ApprovalName_2.DefaultCellStyle = dataGridViewCellStyle17;
+            dataGridViewCellStyle18.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.ApprovalName_2.DefaultCellStyle = dataGridViewCellStyle18;
             this.ApprovalName_2.HeaderText = "承認者2\r\n承認";
             this.ApprovalName_2.Name = "ApprovalName_2";
             this.ApprovalName_2.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
@@ -659,8 +675,8 @@
             // 
             // ApprovalName_3
             // 
-            dataGridViewCellStyle18.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            this.ApprovalName_3.DefaultCellStyle = dataGridViewCellStyle18;
+            dataGridViewCellStyle19.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.ApprovalName_3.DefaultCellStyle = dataGridViewCellStyle19;
             this.ApprovalName_3.HeaderText = "承認者3\r\n承認";
             this.ApprovalName_3.Name = "ApprovalName_3";
             this.ApprovalName_3.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
@@ -693,8 +709,8 @@
             // 
             // ApprovalName_4
             // 
-            dataGridViewCellStyle19.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            this.ApprovalName_4.DefaultCellStyle = dataGridViewCellStyle19;
+            dataGridViewCellStyle20.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.ApprovalName_4.DefaultCellStyle = dataGridViewCellStyle20;
             this.ApprovalName_4.HeaderText = "承認者4\r\n承認";
             this.ApprovalName_4.Name = "ApprovalName_4";
             this.ApprovalName_4.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
@@ -727,8 +743,8 @@
             // 
             // ApprovalName_5
             // 
-            dataGridViewCellStyle20.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            this.ApprovalName_5.DefaultCellStyle = dataGridViewCellStyle20;
+            dataGridViewCellStyle21.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.ApprovalName_5.DefaultCellStyle = dataGridViewCellStyle21;
             this.ApprovalName_5.HeaderText = "承認者5\r\n承認";
             this.ApprovalName_5.Name = "ApprovalName_5";
             this.ApprovalName_5.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
@@ -761,8 +777,8 @@
             // 
             // ApprovalName_6
             // 
-            dataGridViewCellStyle21.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            this.ApprovalName_6.DefaultCellStyle = dataGridViewCellStyle21;
+            dataGridViewCellStyle22.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.ApprovalName_6.DefaultCellStyle = dataGridViewCellStyle22;
             this.ApprovalName_6.HeaderText = "承認者6\r\n承認";
             this.ApprovalName_6.Name = "ApprovalName_6";
             this.ApprovalName_6.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
@@ -795,8 +811,8 @@
             // 
             // ApprovalName_7
             // 
-            dataGridViewCellStyle22.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            this.ApprovalName_7.DefaultCellStyle = dataGridViewCellStyle22;
+            dataGridViewCellStyle23.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.ApprovalName_7.DefaultCellStyle = dataGridViewCellStyle23;
             this.ApprovalName_7.HeaderText = "承認者7\r\n承認";
             this.ApprovalName_7.Name = "ApprovalName_7";
             this.ApprovalName_7.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
@@ -829,8 +845,8 @@
             // 
             // ApprovalName_8
             // 
-            dataGridViewCellStyle23.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            this.ApprovalName_8.DefaultCellStyle = dataGridViewCellStyle23;
+            dataGridViewCellStyle24.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.ApprovalName_8.DefaultCellStyle = dataGridViewCellStyle24;
             this.ApprovalName_8.HeaderText = "承認者8\r\n承認";
             this.ApprovalName_8.Name = "ApprovalName_8";
             this.ApprovalName_8.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
@@ -863,8 +879,8 @@
             // 
             // ApprovalName_9
             // 
-            dataGridViewCellStyle24.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            this.ApprovalName_9.DefaultCellStyle = dataGridViewCellStyle24;
+            dataGridViewCellStyle25.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.ApprovalName_9.DefaultCellStyle = dataGridViewCellStyle25;
             this.ApprovalName_9.HeaderText = "承認者9\r\n承認";
             this.ApprovalName_9.Name = "ApprovalName_9";
             this.ApprovalName_9.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
@@ -897,8 +913,8 @@
             // 
             // ApprovalName_10
             // 
-            dataGridViewCellStyle25.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            this.ApprovalName_10.DefaultCellStyle = dataGridViewCellStyle25;
+            dataGridViewCellStyle26.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.ApprovalName_10.DefaultCellStyle = dataGridViewCellStyle26;
             this.ApprovalName_10.HeaderText = "承認者10\r\n承認";
             this.ApprovalName_10.Name = "ApprovalName_10";
             this.ApprovalName_10.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
@@ -960,7 +976,7 @@
         private System.Windows.Forms.Label label3;
         private System.Windows.Forms.Panel panel1;
         private System.Windows.Forms.Button btnShow;
-        private System.Windows.Forms.ComboBox comboBox1;
+        private System.Windows.Forms.ComboBox cbTargetMonth;
         private System.Windows.Forms.Label label2;
         private System.Windows.Forms.DataGridView dgvMaster;
         private System.Windows.Forms.Button btnAddCmp;
@@ -968,6 +984,7 @@
         private System.Windows.Forms.Button btnAddFld;
         private System.Windows.Forms.Button Registration;
         private System.Windows.Forms.Button btnEnd;
+        private System.Windows.Forms.Button button1;
         private System.Windows.Forms.DataGridViewTextBoxColumn EditStatus;
         private System.Windows.Forms.DataGridViewTextBoxColumn No;
         private System.Windows.Forms.DataGridViewTextBoxColumn OrderersDivision;
